\begin{table}
\begin{center}
\resizebox{\columnwidth}{!}{%
\begin{tabular}{ccrrrl}
\hline
\begin{tabular}{@{}c@{}}Fracture  \\ 1\end{tabular} & \begin{tabular}{@{}c@{}}Fracture  \\ 2\end{tabular}  & x & y & z & length \\\hline
1 &2 &-7.50 &3.00& -5.650 &1.085788 \\\hline
1 &-1 &-7.500 &3.00& -10.650000 & 2.985826 \\\hline
2 &3 &-3.250 &5.00& -5.650000 &1.911833 \\\hline
2 &4 &0.00 &-1.00& -5.650 &2.138782 \\\hline
2 &5 &3.250 &-2.1240& -5.650 &2.406486 \\\hline
3 &4 &-3.250 &0.00& -2.650 &0.522932 \\\hline
3 &-2 &-3.250 &5.00& -0.762314 &0.436636 \\\hline
5 &-2 &3.250 &-2.1240& -0.650 &2.400897 \\\hline
\label{tab: 5 fracture connectivity}
\end{tabular} 
}
\vspace{-10pt}
\caption{\tiny Shows connectivity of fractures, the intersection location,
and the length of the intersection opening.}
\end{center}
\end{table}